﻿

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

.navbar-inverse {
    background-image: linear-gradient(to bottom, #FF8800 0px, #F69C00 100%);
    background-repeat: repeat-x;
}

.navbar-inverse .navbar-brand {
    color: #000;
}

.navbar-inverse .navbar-nav > li > a {
    color: #000;
}

.navbar-inverse .navbar-nav > .dropdown > a .caret {
    border-bottom-color: #000;
    border-top-color: #000;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {
    text-shadow: none;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #000;
}

div.checkbox label {
	margin-bottom: 5px;
	font-weight: bold;
}

select[multiple], select[size] {
    margin: 5px;
}

.container .row table {
	margin-top: 10px;
}

.sort_asc:after
{
	/*content: "↑";*/
	content: "▲";
}

.sort_desc:after
{
	/*content: "↓";*/
	content: "▼";
}